<html class="no-js" xmlns="http://www.w3.org/1999/xhtml">

<meta http-equiv="content-type" content="text/html;charset=utf-8"/>
<head>

    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
    <link rel="stylesheet" type="text/css" href="css/style.css"/>
    <link rel="shortcut icon" href="img/fav.png">
    <script src="js/jquery.js"></script>
    <script src="js/custom.js" type="text/javascript" charset="" arset="utf-8"></script>


    <title>Krimba.de</title>
    <!--  -->

    <meta
            name="viewport"
            content="width=device-width, initial-scale=1.0, maximum-scale=1.0,user-scalable=0"
    />
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <script src="//cdnjs.cloudflare.com/ajax/libs/jquery/3.2.1/jquery.min.js"></script>

    <link
            href="css/style2.css"
            rel="stylesheet"
            id="bootstrap-css"
    />
    <script src="//maxcdn.bootstrapcdn.com/bootstrap/3.3.0/js/bootstrap.min.js"></script>
    <link
            href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.0.3/css/font-awesome.css"
            rel="stylesheet"
    />
    <script src="js/base.js"></script>
    <link rel="stylesheet" href="css/style_formular.css"/>
</head>


<body class="design_46 de">

<div id="pageBackground">
    <div id="popup-wrapper">
        <div id="popup" class="popup_alert">
            <div class="top"></div>
            <div class="alert_icon"></div>
            <span class="copy_area">
              <h5>Sie werden Nacktfotos von Frauen und Mädchen in deiner n&#228;he sehen</h5>
              <p>Bitte sei diskret.</p>
              <button class="navbtn popup-close"><span>OK</span>
                </button>
                </span>
        </div>
    </div>
    <div class="radar_scanner hidden">
    </div>
</div>

<div class="wrapper" id="wrapper">

    <div id="popup2" class="box" id="go">
        <h3 class="boxheader">This is <strong>NOT</strong> Eine Dating-Seite</h3>
        <div class="box_copy">
            <p> Bevor wir Ihnen eine Liste und Fotos von Frauen zeigen können, die in Ihrer Nähe leben und bereit sind,
                <u><strong>Sex zu haben, </strong></u> müssen wir einige kurze Fragen stellen.</p>
            <button class="ok"><span>OK</span>
            </button>
        </div>
    </div>

    <div class="step1 marker_show" id="1" style="display:none;">
        <h3 class="boxheader"><span class="step_label"> Frage </span> <span class="circle1">1</span> <span
                class="circle2">2</span> <span class="circle2">3</span> <span class="circle2">4</span></h3>
        <div class="box_copy">
            <p>Viele dieser Frauen sind verzweifelte Alleinerziehende und betrügende Frauen, die nach etwas Spaß suchen.
                Sie könnten deine Nachbarn oder jemand sein, den du kennst. Stimmen Sie zu, die Identität dieser Frauen
                geheim zu halten? </p>
        </div>
        <a href="javascript:void(0)" class="step_button step_button_1 next">JA</a>
        <a href="javascript:void(0)" class="step_button step_button_2 next">NEIN</a>
    </div>
    <div class="step2 marker_show " id="2" style="display:none;">
        <h3 class="boxheader"><span class="step_label"> Question </span> <span class="circle2">1</span> <span
                class="circle1">2</span> <span class="circle2">3</span> <span class="circle2">4</span></h3>
        <div class="box_copy">
            <p>Diese Frauen haben uns gebeten, Männern, die eine "Beziehung" anstreben, nicht zu erlauben. Sie wünschen
                nur schnellen Sex. Nicht verabreden. Stimmen Sie dieser Anfrage zu? </p>
        </div>
        <a href="javascript:void(0)" class="step_button step_button_1 next">JA</a>
        <a href="javascript:void(0)" class="step_button step_button_2 next">NEIN</a>
    </div>
    <div class="step3 marker_show " id="3" style="display:none;">
        <h3 class="boxheader"><span class="step_label"> Question </span> <span class="circle2">1</span> <span
                class="circle2">2</span> <span class="circle1">3</span> <span class="circle2">4</span></h3>
        <div class="box_copy">
            <p>Sind Sie damit einverstanden, ein Kondom zu benutzen, wenn Sie Sex mit einem Partner haben, den Sie auf
                unserer Website treffen?</p>
        </div>
        <a href="javascript:void(0)" class="step_button step_button_1 next">JA</a>
        <a href="javascript:void(0)" class="step_button step_button_2 next">NEIN</a>
    </div>
    <div class="step4 marker_show " id="4" style="display:none;">
        <h3 class="boxheader"><span class="step_label"> Question </span> <span class="circle2">1</span> <span
                class="circle2">2</span> <span class="circle2">3</span> <span class="circle1">4</span></h3>
        <div class="box_copy">
            <p>Bist du mindestens 24 Jahre alt? Die Frauen haben darum gebeten, dass wir Jugendliche jünger als 24 wegen
                des unhöflichen Verhaltens jüngerer Männer nicht kontaktieren dürfen. </p>
        </div>
        <a href="javascript:void(0)" class="run_loading step_button step_button_1 next">JA</a>
        <a href="javascript:void(0)" class="run_loading step_button step_button_2 next">NEIN</a>
    </div>


    <div class="question step5 marker_show " id="q1" style="display:none;">

        <h3 class="boxheader">Welche Art von Körper macht dich an?</h3>
        <p class="stepinfo">(Bitte wählen Sie bis zu 3 Antworten)</p>

        <div class="option clearfix">
            <div class="option-title clearfix">Dünn</div>
        </div>

        <div class="option clearfix">
            <div class="option-title clearfix">Regelmäßig</div>
        </div>

        <div class="option clearfix">
            <div class="option-title clearfix">BBW</div>
        </div>

        <div class="option clearfix">
            <div class="option-title clearfix">Große Titten sind ein Muss</div>
        </div>

        <div class="option clearfix">
            <div class="option-title clearfix">Sexy Arsch ist ein Muss</div>
        </div>
        <button class="buttons steps-button" href="javascript:void(0)">Nächster
            »
        </button>
    </div>


    <div class="question step6 marker_show" id="q2" style="display:none;">
        <h3 class="boxheader">Welches Alter passt am besten zu dir?</h3>
        <p class="stepinfo"> (Bitte wählen Sie bis zu 3 Antworten)</p>

        <div class="option2 clearfix">
            <div class="option-title clearfix">18 - 25</div>
        </div>

        <div class="option2 clearfix">
            <div class="option-title clearfix">26 - 35</div>
        </div>

        <div class="option2 clearfix">
            <div class="option-title clearfix">36 - 45</div>
        </div>

        <div class="option2 clearfix">
            <div class="option-title clearfix">46 - 55</div>
        </div>

        <div class="option2 clearfix">
            <div class="option-title clearfix">55 und höher</div>
        </div>

        <button class="buttons steps-button" href="javascript:void(0)">Nächster »</button>
    </div>

    <div class="question step7 marker_show" id="q3" style="display:none;">

        <h3 class="boxheader">Nach welcher Art von Beziehung suchen Sie?</h3>
        <p class="stepinfo">(Bitte wählen Sie bis zu 3 Antworten)</p>

        <div class="option3 clearfix">
            <div class="option-title clearfix">One night stand</div>
        </div>

        <div class="option3 clearfix">
            <div class="option-title clearfix">Sex bei mehreren Gelegenheiten</div>
        </div>

        <div class="option3 clearfix">
            <div class="option-title clearfix">Regelmäßiger Sex, aber ohne jede Verantwortung</div>
        </div>

        <div class="option3 clearfix">
            <div class="option-title clearfix">Datierung</div>
        </div>

        <div class="option3 clearfix">
            <div class="option-title clearfix">Gruppensex</div>
        </div>

        <button class="buttons steps-button" href="javascript:void(0)">Nächster »</button>
    </div>

    <div class="question step8 marker_show " id="q4" style="display:none;">
        <h3 class="boxheader">Distanz zwischen dir und ihr?</h3>
        <p class="stepinfo">(Bitte wählen Sie bis zu 3 Antworten)</p>

        <div class="option4 clearfix">
            <div class="option-title clearfix">Zu Fuß erreichbar</div>
        </div>

        <div class="option4 clearfix">
            <div class="option-title clearfix">Gleiche Nachbarschaft</div>
        </div>

        <div class="option4 clearfix">
            <div class="option-title clearfix">Gleiche Postleitzahl</div>
        </div>

        <div class="option4 clearfix">
            <div class="option-title clearfix">Innerhalb von 50 Meilen</div>
        </div>

        <div class="option4 clearfix">
            <div class="option-title clearfix">Innerhalb von 100 Meilen</div>
        </div>

        <button class="buttons steps-button-final" href="javascript:void(0)">Nächster »</button>
    </div>

    <div style="display: none;" id="final" class="results marker_show">
        <h3 class="boxheader">Vielen Dank.</h3>
        <div class="box_copy"> Sie können jetzt unsere Liste und Fotos von Frauen sehen, die in <span
                style="font-size: 20pt" class="city"></span> sind. Auch hier gilt es, ihre Identität geheim zu halten.
            <p>Klicken Sie auf "Weiter" und suchen Sie anhand Ihrer Antworten.</p>
            <a onclick="launchext(); return false;" class="steps-button-agree buttons">Fortsetzen »</a>
        </div>
    </div>
</div>


<section id="secondWindow" style="display: none;">
    <div class="stepnew">
        <div class="container">


            <form role="form" class="main-form-wrapper">

                <div class="panel panel-primary setup-content" id="step-1">

                    <div class="stepwizard mb-4">
                        <div class="stepwizard-row setup-panel">
                            <div class="stepwizard-step col-xs-4">
                                <a
                                        href="#step-1"
                                        type="button"
                                        class="btn btn-success btn-circle unclickbar"
                                >1</a
                                >
                            </div>
                            <div class="stepwizard-step col-xs-4">
                                <a
                                        href="#step-2"
                                        type="button"
                                        class="btn btn-default btn-circle unclickbar"
                                        disabled="disabled"
                                >2</a
                                >
                            </div>
                            <div class="stepwizard-step col-xs-4">
                                <a
                                        href="#step-3"
                                        type="button"
                                        class="btn btn-default btn-circle unclickbar"
                                        disabled="disabled"
                                >3</a
                                >
                            </div>
                        </div>
                    </div>

                    <div class="panel-body">
                        <div class="form-group">

                            <br><br>

                            <center>
                                <label class="control-label big"><h3>Postleitzahl</h3></label>
                            </center>
                            <div class="input-group data">
                                <center>
                                    <div style="width: 50%">
                                        <input
                                                maxlength="200"
                                                type="text"
                                                required="required"
                                                class="form-control api-check api-zip"
                                                data-check="zipcode&land"
                                                placeholder="Deine Postleitzahl"
                                        />
                                    </div>
                                </center>
                                <div class="input-group-btn">
                                    <button
                                            type="button"
                                            class="btn btn-default dropdown-toggle"
                                            style="
                                border-bottom-left-radius: 0;
                                border-top-left-radius: 0;
                              "
                                            data-toggle="dropdown"
                                            aria-haspopup="true"
                                            aria-expanded="false"
                                    >
                                        <img
                                                class="img-flag"
                                                id="current-country"
                                                src="de.jpg"
                                        />
                                        <input
                                                type="hidden"
                                                class="api-check api-land"
                                                data-check="zipcode&land"
                                                value="DE"
                                        />
                                        <span class="caret"></span>
                                    </button>
                                    <ul class="dropdown-menu dropdown-menu-right">
                                        <li class="no-border">
                                            <a href="#" onclick="setCountry(1); return false;"
                                            ><img class="img-flag" src="de.jpg"/>
                                                Deutschland</a
                                            >
                                        </li>
                                        <li class="no-border">
                                            <a href="#" onclick="setCountry(2); return false;"
                                            ><img class="img-flag" src="at.jpg"/> Österreich</a
                                            >
                                        </li>
                                        <li class="no-border">
                                            <a href="#" onclick="setCountry(3); return false;"
                                            ><img class="img-flag" src="ch.jpg"/> Schweiz</a
                                            >
                                        </li>
                                    </ul>
                                </div>
                                <script>
                                    function setCountry(country) {
                                        switch (country) {
                                            case 1:
                                                $("#current-country").attr("src", "de.jpg");
                                                $(".api-land").val("DE");
                                                $(".api-land").trigger("change");
                                                break;
                                            case 2:
                                                $("#current-country").attr("src", "at.jpg");
                                                $(".api-land").val("AT");
                                                $(".api-land").trigger("change");
                                                break;
                                            case 3:
                                                $("#current-country").attr("src", "ch.jpg");
                                                $(".api-land").val("CH");
                                                $(".api-land").trigger("change");
                                                break;
                                        }
                                    }
                                </script>
                            </div>
                            <div
                                    class="label error hidden"
                                    id="city-error-label"
                                    style="
                            color: red;
                            display: inline-block;
                            font-size: 14px;
                            margin-left: -7px;
                          "
                            >
                                Label is empty
                            </div>
                            <!-- /input-group -->

                            <center>
                            <span class="error-message"
                            >Land und Postleitzahl ueberpruefen</span
                            ></center>
                        </div>

                        <center>
                        <div class="center-parent">
                            <div class="center-container">
                                <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                        </div>
                        </center>

                        <br><br>

                        <button
                                class="btn btn-custom nextBtn btn-block api-check-btn"
                                type="button"
                        >
                            Weiter
                        </button>

                        <br><br>

                    </div>
                </div>

                <div class="panel panel-primary setup-content" id="step-2">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-sm-12">
                                <div class="row">
                                    <div class="col-sm-12">

                                        <br><br>

                                        <center>
                                            <label class="control-label big"><h3>Geburtsdatum</h3></label>
                                        </center>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="form-group select">
                                            <select
                                                    name="dob_day"
                                                    class="form-control"
                                                    id="tag"
                                                    required="required"
                                            >
                                                <option value="">Tag</option>
                                                <option value="01">1</option>
                                                <option value="02">2</option>
                                                <option value="03">3</option>
                                                <option value="04">4</option>
                                                <option value="05">5</option>
                                                <option value="06">6</option>
                                                <option value="07">7</option>
                                                <option value="08">8</option>
                                                <option value="09">9</option>
                                                <option value="10">10</option>
                                                <option value="11">11</option>
                                                <option value="12">12</option>
                                                <option value="13">13</option>
                                                <option value="14">14</option>
                                                <option value="15">15</option>
                                                <option value="16">16</option>
                                                <option value="17">17</option>
                                                <option value="18">18</option>
                                                <option value="19">19</option>
                                                <option value="20">20</option>
                                                <option value="21">21</option>
                                                <option value="22">22</option>
                                                <option value="23">23</option>
                                                <option value="24">24</option>
                                                <option value="25">25</option>
                                                <option value="26">26</option>
                                                <option value="27">27</option>
                                                <option value="28">28</option>
                                                <option value="29">29</option>
                                                <option value="30">30</option>
                                                <option value="31">31</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="form-group select">
                                            <select
                                                    name="dob_month"
                                                    class="form-control"
                                                    id="monat"
                                                    required="required"
                                            >
                                                <option value="">Monat</option>
                                                <option value="01">Januar</option>
                                                <option value="02">Februar</option>
                                                <option value="03">März</option>
                                                <option value="04">April</option>
                                                <option value="05">Mai</option>
                                                <option value="06">Juni</option>
                                                <option value="07">Juli</option>
                                                <option value="08">August</option>
                                                <option value="09">September</option>
                                                <option value="10">Oktober</option>
                                                <option value="11">November</option>
                                                <option value="12">Dezember</option>
                                            </select>
                                        </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="form-group select">
                                            <select
                                                    name="dob_year"
                                                    class="form-control"
                                                    id="jahr"
                                                    required="required"
                                            >
                                                <option value="">Jahr</option>
                                                <option value="2002">2002</option>
                                                <option value="2001">2001</option>
                                                <option value="2000">2000</option>
                                                <option value="1999">1999</option>
                                                <option value="1998">1998</option>
                                                <option value="1997">1997</option>
                                                <option value="1996">1996</option>
                                                <option value="1995">1995</option>
                                                <option value="1994">1994</option>
                                                <option value="1993">1993</option>
                                                <option value="1992">1992</option>
                                                <option value="1991">1991</option>
                                                <option value="1990">1990</option>
                                                <option value="1989">1989</option>
                                                <option value="1988">1988</option>
                                                <option value="1987">1987</option>
                                                <option value="1986">1986</option>
                                                <option value="1985">1985</option>
                                                <option value="1984">1984</option>
                                                <option value="1983">1983</option>
                                                <option value="1982">1982</option>
                                                <option value="1981">1981</option>
                                                <option value="1980">1980</option>
                                                <option value="1979">1979</option>
                                                <option value="1978">1978</option>
                                                <option value="1977">1977</option>
                                                <option value="1976">1976</option>
                                                <option value="1975">1975</option>
                                                <option value="1974">1974</option>
                                                <option value="1973">1973</option>
                                                <option value="1972">1972</option>
                                                <option value="1971">1971</option>
                                                <option value="1970">1970</option>
                                                <option value="1969">1969</option>
                                                <option value="1968">1968</option>
                                                <option value="1967">1967</option>
                                                <option value="1966">1966</option>
                                                <option value="1965">1965</option>
                                                <option value="1964">1964</option>
                                                <option value="1963">1963</option>
                                                <option value="1962">1962</option>
                                                <option value="1961">1961</option>
                                                <option value="1960">1960</option>
                                                <option value="1959">1959</option>
                                                <option value="1958">1958</option>
                                                <option value="1957">1957</option>
                                                <option value="1956">1956</option>
                                                <option value="1955">1955</option>
                                                <option value="1954">1954</option>
                                                <option value="1953">1953</option>
                                                <option value="1952">1952</option>
                                                <option value="1951">1951</option>
                                                <option value="1950">1950</option>
                                                <option value="1949">1949</option>
                                                <option value="1948">1948</option>
                                                <option value="1947">1947</option>
                                                <option value="1946">1946</option>
                                                <option value="1945">1945</option>
                                                <option value="1944">1944</option>
                                                <option value="1943">1943</option>
                                                <option value="1942">1942</option>
                                                <option value="1941">1941</option>
                                                <option value="1940">1940</option>
                                                <option value="1939">1939</option>
                                                <option value="1938">1938</option>
                                                <option value="1937">1937</option>
                                                <option value="1936">1936</option>
                                                <option value="1935">1935</option>
                                                <option value="1934">1934</option>
                                                <option value="1933">1933</option>
                                                <option value="1932">1932</option>
                                                <option value="1931">1931</option>
                                                <option value="1930">1930</option>
                                                <option value="1929">1929</option>
                                                <option value="1928">1928</option>
                                                <option value="1927">1927</option>
                                                <option value="1926">1926</option>
                                                <option value="1925">1925</option>
                                                <option value="1924">1924</option>
                                                <option value="1923">1923</option>
                                                <option value="1922">1922</option>
                                                <option value="1921">1921</option>
                                                <option value="1920">1920</option>
                                            </select>

                                        </div>
                                    </div>
                                </div>
                                <input
                                        type="hidden"
                                        id="geburtstag_field"
                                        class="api-check api-dob"
                                        data-check="birth"
                                        value="01.01.1970"
                                />
                            </div>

                            <script>
                                $("#jahr").on("change", function () {
                                    var dob = $(geburtstag_field).val();
                                    var dobSplit = dob.split(".");
                                    $(geburtstag_field).val(
                                        dobSplit[0] + "." + dobSplit[1] + "." + $(this).val()
                                    );
                                });
                                $("#monat").on("change", function () {
                                    var dob = $(geburtstag_field).val();
                                    var dobSplit = dob.split(".");
                                    $(geburtstag_field).val(
                                        dobSplit[0] + "." + $(this).val() + "." + dobSplit[2]
                                    );
                                });
                                $("#tag").on("change", function () {
                                    var dob = $(geburtstag_field).val();
                                    var dobSplit = dob.split(".");
                                    $(geburtstag_field).val(
                                        $(this).val() + "." + dobSplit[1] + "." + dobSplit[2]
                                    );
                                });
                            </script>
                        </div>
                        <center>
                        <div class="center-parent">
                            <div class="center-container">
                                <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                        </div>
                        </center>

                        <br><br>

                        <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                                Zurück
                            </button>

                            <br><br>

                            <button
                                    class="btn btn-custom nextBtn btn-block api-check-btn inner"
                                    type="button"
                            >
                                Weiter
                            </button>

                            <br><br>

                        </div>
                    </div>
                </div>

                <div class="panel panel-primary setup-content" id="step-3">
                    <div class="panel-body">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">

                                    <br><br>

                                    <center>
                                        <label class="control-label"><h3>E-Mail</h3></label>
                                    </center>
                                    <input
                                            maxlength="200"
                                            type="text"
                                            required="required"
                                            class="form-control api-check api-email"
                                            data-check="email"
                                            placeholder="Ihre E-Mail"
                                    />
                                    <span class="error-message"
                                    >Geben Sie eine richtige E-Mail an.</span
                                    >
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">

                                    <br><br>

                                    <center>
                                        <label class="control-label"><h3>Benutzername</h3></label>
                                    </center>
                                    <input
                                            maxlength="200"
                                            type="text"
                                            required="required"
                                            class="form-control api-check api-username"
                                            data-check="username"
                                            placeholder="Ihr Benutzername"
                                    />
                                    <span class="error-message"
                                    >Geben Sie einen Benutzernamen an.</span
                                    >
                                </div>
                            </div>
                            <div class="col-md-12">
                                <div class="form-group">
                                    <center>
                                        <label class="control-label"><h3>Passwort</h3></label>
                                    </center>
                                    <input
                                            type="password"
                                            required="required"
                                            class="form-control api-check api-passwort"
                                            data-check="password"
                                            placeholder="Ihr Passwort"
                                    />
                                    <span class="error-message"
                                    >Geben Sie ein sicheres Passwort ein.</span
                                    >
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <center>
                                    <span class="submit-error"></span>
                                </center>
                            </div>
                        </div>
                        <div class="center-parent">
                            <div class="center-container">
                                <i id="mo-spin-icon" class="fa fa-cog fa-spin"></i>
                            </div>
                        </div>
                        <div class="back">
                            <button class="btn btn-custom backBtn inner" type="button">
                                Zurück
                            </button>

                            <br><br>

                            <button
                                    class="btn btn-custom btn-block api-check-finish-btn inner"
                                    type="button"
                            >
                                Weiter
                            </button>
                            <br><br>
                        </div>
                    </div>
                </div>
            </form>
        </div>
        <!-- /step-background -->
    </div>
</section>

<script>
    function launchext() {
        $("#go").hide();
        $("#1").show();
        $("#1").hide();
        $("#2").show();
        $("#2").hide();
        $("#3").show();
        $("#3").hide();
        $("#4").show();
        $("#wrapper").hide();
        $("#secondWindow").show();
    }
</script>
</div>


<script src="js/loader.js"></script>
<script src="js/script2.js"></script>
</body>
</html>